.pavtestimonial {
	position:relative;
	margin:0;
}
.pavtestimonial .carousel-inner{
	position:relative;
}
.pavtestimonial .banner-info{
	position:absolute;
	bottom:25%;
	left:10%;
	z-index:4;
	background:#ccc;
	width:300px;
	padding:12px;
	min-height:40px;
	opacity:0.7;
  filter: alpha(opacity=70);
}

.pavtestimonial .carousel-indicators{
	/*position:absolute;
	bottom:10px;
	left:50%;*/
	/*top:135px;*/
	bottom: 0;
  left: 48%;
  list-style: outside none none;
  padding-left: 0;
  position: absolute;
  text-align: center;
 /* width: 60%;
  z-index: 15;*/
  margin: 0 auto;
}

.pavtestimonial .carousel-indicators li{ 
	display:block;
	float:left;
	z-index:20;
	padding:5px; 
	margin:3px;
	background:#ffffff;
	}
.pavtestimonial .carousel-indicators li.active{
	background:transparent;
	border-color:#57bf6d;
	}	

.pavtestimonial  .thumb-indicators li {text-indent:0; 
	display: block;
    float: left;
    height: 97px;
    margin: 3px;
    padding: 3px;
    width: 23%;
    z-index: 20;
}